Subject: Re: bug#12821: 24.3.50; Cygwin Emacs gets stuck when yanking a text

From: Katsumi Yamaoka <[email-masked]>
Date: Wed, 07 Nov 2012 22:18:23 +0900

Ken Brown <[email-masked]> wrote:
[...]
> Can you give a recipe for reproducing this problem?

> Does it only happen with a build from the trunk?  Or do you see this
> problem with Emacs 24.2 and/or a build from the emacs-24 branch?

> Is it specific to the Lucid toolkit or does it also happen with a GTK+
> build (as in the version of Emacs in the Cygwin distribution)?

Thanks for following this up.  I'll report more precise recipe
and additional infos tomorrow.  (I'm on Linux in home.)